Subject: Re: install probs

From: Patrick Welche <[email-masked]>
Date: Tue, 30 Jan 2001 16:48:44 +0000

So, I must add to the bug report below: please change the address in the
file "BUGS":

Please use this format when reporting bugs to [email-masked].

Oh - I see: this isn't a problem, it is a bug: the distro is assuming things
about whether or not I have autoconf/libtool and co installed, and where I
have it installed. I believe you should be including the relevant files in
the distro, not tarring up symbolic links to them...

Cheers,

Patrick

On Mon, Jan 29, 2001 at 03:39:52PM -0500, Bill Brehm wrote:
> The netatalk list is just for bug reports and version annoucements. Problems
> should be sent to [email-masked].
> 
> > From:    Patrick Welche <[email-masked]>
> > To:      [email-masked]
> 
> > Environment:
> > netatalk-1.5pre3.tar.bz2
> > NetBSD-1.5Q/i386
> > 
> > Description:
> > Should these be links, real files, not be there at all?
> > COPYING -> /usr/share/automake/COPYING
> > config.guess -> /usr/share/libtool/config.guess
> > config.sub -> /usr/share/libtool/config.sub
> > ltconfig -> /usr/share/libtool/ltconfig
> > ltmain.sh -> /usr/share/libtool/ltmain.sh
> > missing -> /usr/share/automake/missing
> > mkinstalldirs -> /usr/share/automake/mkinstalldirs
> > 
> > Leads to configure not running as it wants config.sub..
> > 
> > README refers to files in INSTALL/, but said directory is empty.
> > 
> > (minor point, README mentions 5 OSes yet there are rather more
> > mentioned in sys/ )
> > Repeat-By:
> > Fix:
> > Can't really guess... Check the distrib?